Page MenuHomePhabricator

Add arxiv IDs to mwcites.
Closed, ResolvedPublic

Description


Trello card: DBOdYr0t

  • column: Staged (ready to execute)

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 7:52 AM

The data is generated for the 20150602 dump. I just need to get it uploaded to figshare. Not sure when I'll have a decent internet connection due to travel & wikimania.

I dropped the datafile here in the meantime: datasets.wikimedia.org/public-datasets/enwiki/mwcites/doi_isbn_pubmed_and_arxiv.enwiki-20150602.tsv.bz2

DarTar updated the task description. (Show Details)Jul 23 2015, 11:45 PM
DarTar added a project: Data-release.
DarTar set Security to None.
DarTar triaged this task as Low priority.Jul 24 2015, 4:32 PM
DarTar updated the task description. (Show Details)
ggellerman closed this task as Resolved.Mar 24 2016, 10:20 PM